/*
Theme Name: Veles Energy BIZ Child v2
Template: parent-theme-v2
Version: 1.0.1
Requires at least: 6.6.2
Tested up to: 6.6.2
*/

:root {
  --vp--color--primary: #1b8a4a;
  --vp--color--secondary: #006B54;
  --vp--color--surface: #f9fcfa;
}

.ve_header {
  background: linear-gradient(#ebfff6, #fff);
}

@media (max-width: 768px) {
  .ve_front-page_main {
    padding-top: 40px;
  }
}

.ve_features__card {
  background-color: var(--vp--color--surface);
}

.ve_front-page_hero {
  height: 600px;
  overflow: hidden;
}

#ve_front-page_hero-carousel-slides-only {
  border-radius: 24px;
  overflow: hidden;
}
